Messages récents

Pages: [1] 2 3 4 5 6 7 8 ... 10
1
News / [SecList]Network tunneling with… QEMU?
« Dernier message par igor51 le Aujourd'hui à 09:00:47 »
Network tunneling with… QEMU?

While investigating an incident, we detected uncommon malicious activity inside one of the systems. We ran an analysis on the artifacts, only to find that the adversary had deployed and launched the QEMU hardware emulator.
Source: Network tunneling with… QEMU?
2
Windows 11 Insider Preview – Build 22635.3276 – KB5034857 – canal Beta

  Windows 11 Insider Preview Build 22635.3276 – KB5034857 – canal Beta https://blogs.windows.com/windows-insider/2024/03/04/announcing-windows-11-insider-preview-build-22635-3276-beta-channel/  


The post Windows 11 Insider Preview – Build 22635.3276 – KB5034857 – canal Beta first appeared on Windows 11 - Windows 10 - Windows 8 - Windows 7 - VISTA.
Source: Windows 11 Insider Preview – Build 22635.3276 – KB5034857 – canal Beta
3
Windows 11 / Re : Windows 11 - Insider Preview - canal Beta
« Dernier message par chantal11 le Aujourd'hui à 08:21:19 »
4
CERTFR-2024-ALE-001 : [MàJ] Multiples vulnérabilités dans Ivanti Connect Secure et Policy Secure Gateways (11 janvier 2024)

[Mise à jour du 4 mars 2024] Ivanti a publié le 29 février des recommandations de résolution pour les Ivanti Connect Secure ou Policy Secure en machine virtuelle [16].
 

[Mise à jour du 15 février 2024] Source: CERTFR-2024-ALE-001 : [MàJ] Multiples vulnérabilités dans Ivanti Connect Secure et Policy Secure Gateways (11 janvier 2024)

5
CERTFR-2024-ALE-003 : [MàJ] Incident affectant les solutions AnyDesk (05 février 2024)

[Mise à jour du 27 février 2024]

Le 29 janvier 2024 l'ANSSI a été alertée par le BSI que l'éditeur AnyDesk Software GmbH a été victime d'une fuite de données. Le code source des applications développées par l'éditeur ainsi que des …
Source: CERTFR-2024-ALE-003 : [MàJ] Incident affectant les solutions AnyDesk (05 février 2024)

6
CERTFR-2024-AVI-0180 : Multiples vulnérabilités dans les produits IBM (01 mars 2024)

De multiples vulnérabilités ont été découvertes dans les produits IBM. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une atteinte à la confidentialité des données et une élévation de privilèges.


Source: CERTFR-2024-AVI-0180 : Multiples vulnérabilités dans les produits IBM (01 mars 2024)
7
Logiciels / Re : Malwarebytes Browser Guard
« Dernier message par tomtom95 le mars 03, 2024, 10:49:02 »
Bonjour à tous,

Mise à jour de l'extension Malwarebytes Browser Guard >> Version 2.6.23
La mise à jour de l'extension installée sur votre navigateur (Firefox ,Chrome,Edge,) doit se fait automatiquement.

Fonctionnalités et améliorations
Capacités de blocage des publicités améliorées.

Problèmes résolus
Correction d'un problème où le navigateur Microsoft Edge déverrouillait les fonctionnalités payantes de l'extension.
Diverses corrections de bugs.

Bonne journée.
8
Logiciels / Re : Malwarebytes Browser Guard
« Dernier message par aioros57 le mars 03, 2024, 09:27:50 »
Bonjour tomtom95,je dispose de malwarbytes premium sur mon pc  depuis quelques années .
Par contre, celui du navigateur  je n'utilise pas  avec  ma version premium il  fait le travail , je trouve inutile des mètres un dans le navigateur ça le ralenti, je trouve .
9
CERTFR-2024-AVI-0179 : Multiples vulnérabilités dans le noyau Linux de SUSE (01 mars 2024)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer un déni de service, un contournement de la politique de sécurité et une élévation de privilèges.


Source: CERTFR-2024-AVI-0179 : Multiples vulnérabilités dans le noyau Linux de SUSE (01 mars 2024)
10
CERTFR-2024-AVI-0178 : Multiples vulnérabilités dans le noyau Linux d’Ubuntu (01 mars 2024)

De multiples vulnérabilités ont été découvertes dans le noyau Linux d'Ubuntu. Certaines d'entre elles permettent à un attaquant de provoquer une élévation de privilèges, un déni de service à distance et une exécution de code arbitraire.


Source: CERTFR-2024-AVI-0178 : Multiples vulnérabilités dans le noyau Linux d’Ubuntu (01 mars 2024)
Pages: [1] 2 3 4 5 6 7 8 ... 10